Description: Use system toml++ instead of bundled version
Author: Ben Westover <me@benthetechguy.net>
Forwarded: not-needed
Last-Update: 2023-08-20

--- a/include/pytomlpp/pytomlpp.hpp
+++ b/include/pytomlpp/pytomlpp.hpp
@@ -32,7 +32,7 @@
 #endif
 #include "compilers.hpp"
 PYTOMLPP_PUSH_OPTIMIZATIONS;
-#include <tomlplusplus/include/toml++/toml.h>
+#include <toml++/toml.h>
 PYTOMLPP_POP_OPTIMIZATIONS;
 
 // namespace and type forward declarations
